﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Reference class. 

Objects of this class create a single element size queue to hold any LabVIEW object, the referenced object. Objects of this class will be cloned at wire forks, but not the referenced object contained in the queue. So, this class provides automatical mutual exclusion accessing the referenced object.

Attention Make sure that you always checkin the object after checkout. Otherwise the referenced object become lost and you may get deadlocks as a consequence.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)\!!!*Q(C=\&gt;5`&lt;B."&amp;-@R(YC#VD&gt;!PE(ULO!,5,C"`FX",;7P]*1&lt;O%65PA$&amp;$WC)%)8&amp;$:QD,._&gt;0-S@".Q!1CATG?T[.TMTH]SO.^)ID[6(GM[6V\]M^%N^LJ`U&gt;]&gt;&gt;X;@RN0HYQU(K]4@V_]-Y_&gt;*`?_R)&gt;&gt;Z`JOC_X*@`O\QY_S8YY^_$"`-X&gt;;+:6L3EB?:F*Z/&lt;X/1G.\H*C\T)C\T)C\T)ETT*ETT*ETT*ATT)ATT)ATT)2S58O=B&amp;$MEM&lt;B9SEZI*T-61:(Y:D`%9D`(Q5=:D0-:D0-&lt;$*4)?YT%?YT%?BMFYD-&gt;YD-&gt;YG'J)0#IZ(O.B?B7?QF.Y#E`B95E6HA*1,&amp;:-8%Q#1U6H=6*Y#E`BY63&amp;J`!5HM*4?/B7Y3E]B;@Q&amp;"['D&amp;WJI:EL/2[G5?**0)EH]31?JF&lt;C34S**`%E(J:4YEE]#3*:-*E=AJ*"S18*B]34?$AI]33?R*.Y%A^&gt;YQ\FW*F:-V&gt;S0)%H]!3?Q".YG%+"*`!%HM!4?*B7A3@Q"*\!%XB93I%H]!3?!")MSP)+*AM'"B=&amp;1?$B:TQN-?Z3$5G-+P8$KXYIV1_&lt;_C&amp;30RTKG[[_G?K&lt;J.Z]^;;K.UO^#?I`4IV79^3,K!@0&amp;_L)\Q.N4^P2NL1.&lt;5V&lt;U:;UR4TU.V^Y0"ZV/"SUX__VW_WUX7[VW7SU8K_V7KWU8#[V7#R/LY%HV.-,Y?N\[&gt;XV.(XY.%VPXVR?8$V\^@T^RZ&gt;0`^,`ZX`AX;C(_H9.^OATDCS9?Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6%0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D-S.T9Y0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6%0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D-S.T9Y0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YT0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"F+5F.31QU+!!.-6E.$4%*76Q!!&amp;1!!!!2+!!!!)!!!&amp;/!!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$&amp;2^PJ30EG2)/MH/U[_1:)!!!!$!!!!"!!!!!!&amp;6^?LKJ!LE[C+C_]G_&amp;-$.1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!9!!I!!B!!%!%1!!!%%!!Q!!!)!!A1#"!!!!!!1Q!!!2BYH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RWE'AP5#X4&amp;3$.$-1=%#'G"U$]!6E20Z471B)$!(1M)&amp;Q!!!!!4!!"6EF%5TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!!!!-!!!%;!!!"W(C=#W:E9-AUND$L!N)QE*S@EAKCDQ$&amp;8D0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;"&lt;?8;+CUFWDIP%[_11(!Q.%S*7DU`60NSN0J_O0`[5`-E$;!\K")AS&gt;,CIM%3^!`.Y5&amp;1Z&lt;%+/%[&lt;8C$B9AA^(V$Z4_!69=_[.&lt;I&amp;-Y9A&gt;)%&gt;D;EY=H`.][!?C-],!8%`\``Q]UAA?0?YKQOK?\^%^X\9``ZP`.5*WR!_4F%F;Q&lt;;8[[![#[/KW\T;T`)?CEB8-ATE0[,"WC--YM$CMF'((,K$C4D?.(5JAWG&amp;(-#/)&gt;AG&amp;O95&amp;JCU&gt;S'&gt;H9G"Y"[2.A(165/&amp;")!&lt;:"L4B0UA^)Q-T1S*D*G-B5GQR-$D\O\AC]U(R"A!Y!9P4!!!!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!&amp;Y!!!";6'BJ=S"J=S"U;'5A3%&gt;'8V*F:G6S:7ZD:3"D&lt;'&amp;T=S"I&lt;WRE;7ZH)'&amp;O?3"-97*73568)'^C;G6D&gt;#"J&lt;C"B)(.J&lt;G&gt;M:3"F&lt;'6N:7ZU)(.J?G5A=86F&gt;75O!!!!!!#!```````````0\```V^```]\.GT(67L6&lt;V.GT5@``````````A!!!!9!!!!'!!!9"A!!:A9!!9''!!9!:A!)!"9!$!!W!1M!VA#)Q\9!3$V7`_A+NA")$69!C!KW!1A.6A!)#L9!#!V7!!9+ZA!"D99!!'Y'!!!9"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!$)S-D)S-D)!-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S!$)S-D)S!$)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!S-D)!-D)!!$)S!$)S!!!S-A!S-A!!-D)!!!!```)!-A!S!$)!-A!S-A!S!$)!-D)!-A!S!$)!-D)!-D``]A!S!$)!!$)S!$)S!!!S-A!S-A!!-D)!-A!S!!!!0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!(BY!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!(CMKKOM?!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!(CMKK/DI[/LL(A!!!!!``]!!!!!!!!!!!!!!!!!!(CMKK/DI[/DI[/DK[RY!!$``Q!!!!!!!!!!!!!!!!#LKK/DI[/DI[/DI[/DI[OM!0``!!!!!!!!!!!!!!!!!+KKI[/DI[/DI[/DI[/D`KM!``]!!!!!!!!!!0]!!!!!KKOLKK/DI[/DI[/D`P\_KA$``Q!!!!!!!!!!!0]!!!#KK[OLK[KDI[/D`P\_`P[K!0``!!!!!!!!!!!!!0]!!+KLK[OLK[OKL0\_`P\_`KI!``]!``````````````]!KKOLK[OLK[P_`P\_`P\_KA$``Q!!!!!!!!!!!!$`!!#KK[OLK[OLK`\_`P\_`P[K!0``!!!!!!!!!!!!`Q!!!+KLK[OLK[OL`P\_`P\_`KI!``]!!!!!!!!!!0]!!!!!KKOLK[OLK[P_`P\_`P\_KA$``Q!!!!!!!!!!!!!!!!#KK[OLK[OLK`\_`P\_`P[K!0``!!!!!!!!!!!!!!!!!+OLK[OLK[OL`P\_`P\_K[M!``]!!!!!!!!!!!!!!!!!!+3KK[OLK[P_`P\_K[SE!!$``Q!!!!!!!!!!!!!!!!!!!!#EK[OLK`\_K[OE!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!J+OLK[OD!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!+3D!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!4!!"2F")5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!!!!-!!!2L!!!*@HC=L::&gt;&lt;.N5')9`O_FQOJ9Y85NDM3J?=&gt;9SL6686.;'HYX.(7M*AZ+VM0+TO&lt;7&lt;&amp;K5*3V+ICN1.:+EKUK[1KAFNAEGI&amp;2?)CV\!*;!A,CSE89(%B+R+#!E*]3-RA=I=]RU\DJWES&lt;AA&amp;Z;4_0W_=^\X/?=9Q,`-BOA#L"B!M&lt;@R*G:!E[R2!0F?"II@&gt;I,["[AWDD,A/$0"XK),V(Y$GG8N).-PLM(P_+BZQ_S'96.HN`(203S(F:I-#-B;2X"-U&amp;HBE`X#7K.4-A$XMV?I!PW#%0[,O;+GM2OI0?1;\+5+1)E(@$[V[VEJJ;A#_&gt;8@SX"73&lt;]"L+CV:!3^'SNC[S`NEJOQ#J]Z*1&amp;,^M$7VJ9L#NKCA^9QBIBG&amp;6689&lt;//JB5V75%`&lt;'G;&lt;-UG;IJ^R($B84*W)KK5\B-U6+*MS:HRKN.+$"P(&gt;Z8.'&gt;!G[#=9DNG7PW^M'6=`"1KI`(H'X$;`ARPQ4@!-#=&amp;[NB6TC%1J.I\X=1-/K2J^!8SE&amp;YW^,M/(6AI_*Y6(-18KF*7#8VRDQ9XBH&lt;P%)0LS8:UHEYP:H*,BU\0]4&amp;,+:PH8-P/P3TG&amp;F[7=6"X19[,G0UJG4ZJ:&lt;-!_]-%S@/!V/QU&lt;'RNI!&amp;Z&gt;[?-I\2$UEC[!J6&gt;Q.I\BMOM=[?I[&gt;QS&gt;%`]_GS$O2;+UR3NN]@K%&gt;9W\V!YAN5'W=G2FV!\_`^1_,'K&gt;+Z858I-%@&amp;S(Q+/WS%.N!F6,=+W/:AAVF]KI47#@*;&gt;007K(29WNQ$&lt;B^#JBO\[_8IFNN)3ND[*M&lt;.7&lt;ZBXT$I(X:`-(?"O_NO#F,=5YBE)WD._Q@A@7,U.VL#;KH@7^Z`=!Q68N3EE,F@ZDX;?1L!&amp;"X_O"MBWD&amp;_#K-T]T;-VP:W=(ZY&gt;8O[Z[!#ZDKA,ZR:NHL),5)0&lt;L==WK4?L4;&amp;&lt;E(%3G!(H^+P)G4:RDJ`$0,QQY(1Q2G`,=AW@H&amp;*\-B#S[(.ZHF&amp;EFI[2G&amp;(Y"&amp;S-`L@#,K@G,CUJ@HGO@M/Y]DR#B0]2-2;).R=94O!4)-$NQ,*-Q;8F_D_0.O6U^J^$TS@_Q014'&amp;R6P^WLWJU3./3,I&amp;*9PLK:7;)!"?-"R[]=4V2S`C+*"1:&gt;=U3%)122/V7*`LQ%PW4N0W@:R$'*?WI.BG].C4,]1=4&amp;`FO(]98=!,YM;^UDZ.N9'D4C#*SO)W75FP3*KI7&amp;"Z^T""]S@I!]&lt;&amp;Q@`;[UDY,Q(DZ9,8D&lt;?M.CA]NT9=[7A=WF?YL0TK523Y:7EMK#E=PBV7?%P7JHEZK1=0Z&gt;/SNFSBG1_0@WK-J0LMS(RE8/%;D:A7N:Y&gt;MA\7R%'S^?H\'[.$CPG(^;J%\`LXJDPOD=G45_/DDT00W0VLU:&amp;1?//F+8?D+PU-!BV&gt;LR:$/IB4.X:+PKBXUHIT^/V@%ZY@8\,0D9;G4AC=-&lt;4CLH&amp;R#0&gt;$9*I6PX"DG#B3Q;UCS&gt;&lt;0W&gt;(344-+$0#8E=L]=#ZD\H/X-Z`7XINSM&gt;+,V0K4@C)@F^Y,]S%`A5K(]A]!!!!!!1!!!!Z!!!!!!!!!!!!!!!!!!!!4!!"1E2)5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!OI!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"C!!!!"!!/1$$`````"'ZB&lt;75!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!%0586F&gt;75A=G6G:8*F&lt;G.F!!I!5!!#!!!!!A!"!!-!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!"!!/1$$`````"'ZB&lt;75!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!%0586F&gt;75A=G6G:8*F&lt;G.F!!I!5!!#!!!!!A!"!!-!!!!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"Y!!!!"!!/1$$`````"'ZB&lt;75!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!%0586F&gt;75A=G6G:8*F&lt;G.F!#"!5!!#!!!!!B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!!1!$!!!!!!!!!!!!"!!&amp;!!Q!!!!%!!!!&gt;Q!!!%1!!!!"!!!!!Q!!!!4&amp;B\\;!!!!!!!!!!!!!!!1!!!!"-7(PNI!!!!8!!!!!!!!!"!!!!!%RU6-B1!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!I5!!!10?*S.5]NSUU!1&lt;%67\-3/9_&gt;")#`%/U!)Y8V6R=&lt;A+EC-(=A2Z.5K*7KN&amp;&gt;J6SO&lt;%D6`CR)U0YEY6D#3\9II,OGC\JW@5'L5!0%06W@^.6S&amp;U"RT9=3*M!^68&lt;P^&gt;_`G*@&gt;4`S*H_"W/&gt;&gt;%MQ9#S_38D#\:D\0/9BYYDR]]@8\^]!G+MP8\4?(\C+.Y3L&amp;&amp;&gt;\YEQ%`9TN4P4%M&lt;2;`ZNF7G$8[7#'ZMRM.53C.)^N[&gt;O:W)\CY-T6X0:=\7)?$$"_E2M,*AB[V03!1!E@[&amp;1B*BUUCW)O*&gt;\!H&amp;/%[9N4F*QPJOTKH/$32YU?;Z+SD)K:?$[NZ0^MF*!NEDL(K[(6JJW,K*G?\UUB0:R'5EQD0N45X3'X#[CC4O&gt;FL)R^$WHGID/$EM&gt;E/`4Y%#A\M\##K#&amp;$V"U,:45+74.1E8"(*,5Q2`.C^[XC(EEN&amp;(TBUN&gt;&lt;=!T--BE?*I-5G#A3@^LM(:W$Y^&gt;N[D"2]&amp;4P-\"-T280ES&gt;RI(F$?B36$;*7C$LEH$1*Z;/HX6AH%8)LA3+0!8/VD$-LJ5$VG#P=/*VGIC+D*KXNS0=6VWG,C&lt;+?9N;)K0-B:SH8U@'9TARSI:OJL15;7W1S'H8ZJ_T^,#(J%@1N+1E_FTE8.I/"SDWFWEYM7&gt;M&lt;9J7);EKU9DHI[D$F-N8])&amp;"-N'A*#G4$1CU*%^JA+R##RQ=DT8/\]SLJ(Y]CHO[.@IAU;Y5;IYD)190'4NZM-[]MH6?/Z;3WH&gt;&gt;7TGOJG5H6I2RM91U8=1HLW-!GI7V=BIULO)JLO)Y&lt;O)F&lt;W-&amp;NX-&amp;&gt;\/)?^H!@_Z4_BXAU`B--0%;"\D6+&gt;9&amp;3/I&gt;68-!43B&gt;F'E`JHJ_-0S]=[L9!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;1!!!!2+!!!!)!!!&amp;/!!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;5!!!!!!!!!!$`````!!!!!!!!!:Q!!!!!!!!!!0````]!!!!!!!!"\!!!!!!!!!!%`````Q!!!!!!!!--!!!!!!!!!!$`````!!!!!!!!!S!!!!!!!!!!!0````]!!!!!!!!$B!!!!!!!!!!!`````Q!!!!!!!!1)!!!!!!!!!!$`````!!!!!!!!#!Q!!!!!!!!!!0````]!!!!!!!!)&amp;!!!!!!!!!!!`````Q!!!!!!!!BE!!!!!!!!!!$`````!!!!!!!!$.1!!!!!!!!!!0````]!!!!!!!!-X!!!!!!!!!!!`````Q!!!!!!!!TA!!!!!!!!!!$`````!!!!!!!!$/1!!!!!!!!!!0````]!!!!!!!!-[!!!!!!!!!!!`````Q!!!!!!!!UY!!!!!!!!!!$`````!!!!!!!!$;1!!!!!!!!!!0````]!!!!!!!!.L!!!!!!!!!!!`````Q!!!!!!!"#=!!!!!!!!!!$`````!!!!!!!!%+1!!!!!!!!!!0````]!!!!!!!!1L!!!!!!!!!!!`````Q!!!!!!!"$U!!!!!!!!!!$`````!!!!!!!!%5!!!!!!!!!!!0````]!!!!!!!!2&lt;!!!!!!!!!!!`````Q!!!!!!!"(Q!!!!!!!!!)$`````!!!!!!!!&amp;(Q!!!!!%5B(2F^3:7:F=G6O9W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1%!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!!0586F&gt;75A=G6G:8*F&lt;G.F!&amp;I!]=/UOR-!!!!#&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5G6G:8*F&lt;G.F,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!-!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"J!=!!3!!%!!!^2&gt;76V:3"S:7:F=G6O9W5!7A$RQ\3\%Q!!!!)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T%5B(2F^3:7:F=G6O9W5O9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!%!!!!!"!!/1$$`````"'ZB&lt;75!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!%0586F&gt;75A=G6G:8*F&lt;G.F!()!]=2F&lt;!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-23%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!,%"1!!)!!!!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!,`````!!!!!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Item Name="HGF_Reference.ctl" Type="Class Private Data" URL="HGF_Reference.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="create.vi" Type="VI" URL="../create.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%X!!!!#A!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!!1!!!!/1$$`````"'ZB&lt;75!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V*F:G6S:7ZD:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!Q!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="destroy.vi" Type="VI" URL="../destroy.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;=!!!!#Q"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!=1#%7&gt;W&amp;J&gt;#"G&lt;X)A97.U;8:J&gt;(E`)#B'+1!!&amp;U!$!""U;7VF&lt;X6U)#^N=S!I,4%J!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!!1!"!!%!#1-!!2!1!!!!#!!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!#1!!!!!!!!!!!!E!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="checkin.vi" Type="VI" URL="../checkin.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'N!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!"&gt;!!Q!1&gt;'FN:7^V&gt;#!P&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V*F:G6S:7ZD:1!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!!1!*!!%!#A-!!2!1!!!!%A!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!#1!!!!E!!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="checkout.vi" Type="VI" URL="../checkout.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'P!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V*F:G6S:7ZD:1!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!""!)1NH&lt;X1A&lt;W*K:7.U0Q!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!E!!1!+!Q!"%!A!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!#1!!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="get_name.vi" Type="VI" URL="../get_name.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;U!!!!#A"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%72V=#")2U:@5G6G:8*F&lt;G.F!!Z!-0````]%&lt;G&amp;N:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
	</Item>
</LVClass>
